Get users who shared dataAsk AIget https://app.quantimo.do/api/v3/usersReturns users who have granted access to their dataQuery ParamsuserIdnumberUser's idcreatedAtstringWhen the record was first created. Use UTC ISO 8601 YYYY-MM-DDThh:mm:ss datetime format. Time zone should be UTC and not local.updatedAtstringWhen the record was last updated. Use UTC ISO 8601 YYYY-MM-DDThh:mm:ss datetime format. Time zone should be UTC and not local.limitintegerDefaults to 100The LIMIT is used to limit the number of results returned. So if youhave 1000 results, but only want to the first 10, you would set this to 10 and offset to 0. The maximum limit is 200 records.offsetinteger≥ 0OFFSET says to skip that many rows before beginning to return rows to the client. OFFSET 0 is the same as omitting the OFFSET clause.If both OFFSET and LIMIT appear, then OFFSET rows are skipped before starting to count the LIMIT rows that are returned.sortstringSort by one of the listed field names. If the field name is prefixed with -, it will sort in descending order.clientIdstringYour CureDAO client id can be obtained by creating an app at https://builder.quantimo.doappVersionstringEx: 2.1.1.0clientUserIdintegerEx: 74802logstringUsername or emailpwdstringUser passwordResponses 200Successful operation 401Not AuthenticatedUpdated about 4 years ago